#1069 Redhat Advanced Server ES

1.070
closed
Jamie Cameron
5
2003-04-12
2003-04-08
Anonymous
No

(see also 600828)

Webmin will not load on the new RedHat Advanced Server
ES version that just came out (also I suspect it won't
work on the new WS version).

We get the "Unable to ID Operating System Error".

OS is represented as:
Red Hat Enterprise Linux ES release 2.1 (Panama)

Discussion

  • Jamie Cameron
    Jamie Cameron
    2003-04-09

    Logged In: YES
    user_id=129364

    Thanks for the info .. do you know if ES and WS are based
    on redhat linux 7.3, just like AS is? Or are they based on a
    later release, like 8.0 or 9.0 ?

     
  • Logged In: NO

    I believe ES and WS are based on the same "engine" that AS
    is - in fact we have both and we can't tell them apart (we
    don't use the clustering part that makes "AS" into "AS").
    tlewis@gfs.com

     
  • Jamie Cameron
    Jamie Cameron
    2003-04-12

    Logged In: YES
    user_id=129364

    Thanks, that's what I assumed ..

     
  • Jamie Cameron
    Jamie Cameron
    2003-04-12

    • status: open --> closed
     
  • Logged In: NO

    Why is this closed? Your latest version doesn't have the fix
    yet. Shouldn't "closed" mean it has been taken care of? Or
    does "closed" mean it was put on the "to do" list for next
    time? tlewis@gfs.com

     
  • Jamie Cameron
    Jamie Cameron
    2003-04-22

    Logged In: YES
    user_id=129364

    'Closed' means that the fix has been incorporated into the
    development webmin source tree, and that it will be in the
    next release.
    You can actually get a version that includes the fixes and
    should work on those RH versions from
    http://www.webmin.com/devel.html

     
  • Logged In: NO

    Webmin installed today (4/29/04) on a Dell RH Ent 3.0 ES but
    I get errors trying to add samba users (sync) when I add
    Linux users (script error). Webmin finds the users if I create
    them using the terminal interface.

    Also SWAT is gone (per RH) on the disks, so webmin could not
    use it.

    Thanks Mike